Skip to main content
GET
/
follows
/follows Get a list of user info a specified account follows
curl --request GET \
  --url https://api.sorsa.io/v2/follows \
  --header 'ApiKey: <api-key>'
[
  {
    "avatar": "https://x.com/avatar.png",
    "banner": "https://x.com/banner.png",
    "can_dm": true,
    "description": "twitter",
    "followers_count": 1,
    "friends_count": 1,
    "id": "1",
    "name": "Twitter",
    "register_date": "1",
    "screen_name": "twitter",
    "tweets_count": 1,
    "verified": true
  }
]

Authorizations

ApiKey
string
header
required

Query Parameters

link or user_id

user_id
string

link or user_id

Response

OK

avatar
string
Example:

"https://x.com/avatar.png"

banner
string
Example:

"https://x.com/banner.png"

can_dm
boolean
description
string
Example:

"twitter"

followers_count
integer
Example:

1

friends_count
integer
Example:

1

id
string
Example:

"1"

name
string
Example:

"Twitter"

register_date
string
Example:

"1"

screen_name
string
Example:

"twitter"

tweets_count
integer
Example:

1

verified
boolean
Example:

true